### Property

# Gio PropertyAction:invert-boolean

since: 2.46

#### Declaration

    property invert-boolean: gboolean [ read, write, construct-only ]

#### Description [src]

If `TRUE`, the state of the action will be the negation of the property value, provided the property is boolean.

Type:`gboolean`

Available since: 2.46

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes